﻿



/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:1px solid #000000;
    margin: 0px 0px 5px 0px;
	
}

.border3 {
    border-bottom:1px solid #8F8F8F;
    margin: 0px 0px 5px 0px;
	
}

#border2 {
	clear: both;
    border-bottom:3px solid #000000;
    margin: 5px 0px 10px 0px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#888888;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}





/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 20px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}



/* header
***************************************************************************/


#header {
    position: relative;
    margin: 15px 0px 3px 0px;
	text-align: center;
}

.kouhaku_title {
	margin: 0px 0px 20px 0px;}


#cover_movie {
    position: absolute;
    top: 540px;
    left: 25px;
}



/* main
***************************************************************************/


#main {
    overflow: hidden;
    margin-bottom: 0px;
    width: 900px;
}



/* main_01
***************************************************************************/

#main_01 {
    overflow: hidden;
    margin: 10px 0px 0px 0px;}

#title01 {
	text-align:left;
	margin: 30px 0px 20px 20px;}


.title_txt {
	text-align:left;
	font-size: 26px;
	font-weight: bold;	
	margin: 40px 0px 20px 0px;
	}

.title_txt2 {
	font-size: 16px;
	font-weight: bold;
	width: 820px;
	margin: 20px 0px 40px 20px;
	}

.midashi {
	margin: 0px 0px 0px 0px;}


/* new_artist
***************************************************************************/

.new_artist {
	overflow: hidden;
	padding: 50px 0px 20px 0px;}

.new_artist2 {
	overflow: hidden;
	padding: 20px 0px 20px 0px;}

.name1 {
	float: left;
	text-align: center;
	width: 165px;
	font-size: 26px;
	font-weight: bold;
	margin: 80px 0px 0px 0px;}

.cd_jk {
	float: left;
	width: 208px;
	margin: 0px 0px 0px 0px;}


.song_box {
	float: left;
	width: 480px;
	margin: -45px 0px 0px 25px;
	padding: 0px 0px 0px 0px;}

.song_box2 {
	float: left;
	width: 480px;
	margin: 30px 0px 40px 25px;}

.song_box3 {
	float: left;
	width: 480px;
	margin: 10px 0px 40px 25px;}

.song_title {
	font-size: 20px;
	font-weight: bold;
	margin: 20px 0px 10px 0px;
	border-bottom: 1px solid #000000;}

.song_title2 {
	font-size: 12px;
	font-weight: normal;
	margin: 0px 0px 0px 165px;}

.song_txt {
	font-size: 15px;
	line-height: 150%;
	font-weight: normal;
	margin: 0px 0px 10px 0px;}

.song_txt2 {
	font-size: 15px;
	line-height: 160%;
	font-weight: normal;
	margin: 0px 0px 30px 0px;}

.newborder {
	border-bottom:4px solid #DDDDDD;
	width: 860px;
    margin: 0px 20px 0px 20px;
	}

.cover_midashi {
	font-size: 20px;
	font-weight: bold;
	margin: 20px 0px 0px 25px;}


.cover_text {
	font-size: 14px;
	text-align:left;
	width: 820px;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 20px;	
	}

.cover_text1 {
	font-size: 14px;
	text-align:left;
	width: 820px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 40px;	
	}

#uru {
	overflow: hidden;
	padding: 25px 0px 20px 15px;
	width: 850px;
	background: #EEEEEE;
	margin: 0 auto;
	margin-bottom: 20px;}

.iframe {
	float: left;
	width: 280px;}

#uru_right {
	overflow: hidden;
	float: left;
	width: 520px;
	margin: 0px 0px 0px 20px;}



#uru_name {
	font-size: 26px;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	}

#uru_txt {
	font-size: 14px;
	}








.main_01_left {
    float: left;
    width: 474px;
    font-size:13px;
	margin: 0px 0px 0px 0px;
}

.left_text {
    font-size:11px;
	color: #646473;
    margin: -10px 0px 0px 0px;
    line-height:160%;
}


.jacket {
	float: right;
	text-align: center;
    width: 424px;
    margin: 32px 0px 8px 0px;}


/* main_02
***************************************************************************/

#main_02 {
    overflow: hidden;
    margin: 0px 0px 0px 0px;
}

.tribute {
	overflow: hidden;
	padding: 25px 0px 5px 0px;}

.tribute2 {
	overflow: hidden;
	padding: 0px 0px 5px 0px;}

.cd_jk2 {
	float: left;
	width: 208px;
	margin: 0px 0px 0px 30px;}


.cd_box {
	float: left;
	width: 620px;
	margin: 0px 0px 0px 25px;}



.name2 {
	font-size: 26px;
	font-weight: bold;
	margin: 0px 0px 15px 0px;}

.song_title2 {
	font-size: 14px;
	font-weight: normal;
	margin: 0px 0px 0px 165px;}

.cd_title {
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0px 10px -10px;}

.cd_title2 {
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0px 5px 0px;}


.cd_txt {
	font-size: 17px;
	line-height: 140%;
	font-weight: normal;
	margin: 0px 0px 10px 0px;}

.cd_txt2 {
	font-size: 14px;
	line-height: 140%;
	font-weight: normal;
	margin: 0px 0px 0px 0px;}

.cd_txt2_2 {
	font-size: 15px;
	line-height: 40%;
	font-weight: normal;
	margin: 0px 0px 0px 0px;}

.open {
	text-align: right;
	margin: 0px 40px 0px 0px;}


.accordion {
	text-align: right;
	width: 900px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

.accordion .ac-content {
	margin: 0px 0px 0px 30px;
}


.accordion input {
	display: none;
}

.accordion label {
	text-align: right;
	display: block;
	width: 179px;
	border-bottom:1px solid #000000;
	
	margin: 0px 0px 0px 671px;

}

.accordion label:hover {
	/*background: #353535;****/
}

.a_border {
	border-bottom:1px solid #000000;
    margin: 0px 20px 0px 0px;}



.accordion .ac-cont {
	transition: 0.2s;
	height: 0;
	overflow: hidden;
	padding: 0px 10px 0px 10px;
	text-align: left;
    font-size: 16px;
}
.accordion input:checked + .ac-cont {
	height: auto;
	padding: -20px 10px 0px 10px;
}

.cover_text2 {
	font-size: 14px;
	text-align:left;
	width: 815px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 40px;
	}

.youtube_bt2 {
	margin: 5px 0px 10px 0px;}


.newborder2 {
	width: 860px;
	border-bottom: 1px solid #000000;
	margin: 10px 0px 0px 20px;}

.cover_midashi2 {
	font-size: 20px;
	font-weight: bold;
	margin: 30px 0px -15px 45px;}

.au {
	overflow: hidden;
	padding: 25px 0px 25px 0px;
	}

.name3 {
	margin: 0px 0px 15px 25px;
	font-size: 26px;
	font-weight: bold;}


.iframe2 {
	float: left;
	width: 300px;
	margin: 0px 0px 0px 55px;}


.au_box {
	float: left;
	width: 470px;
	margin: -43px 0px 0px 70px;}

.cd_txt3 {
	font-size: 16px;
	line-height: 140%;
	font-weight: normal;
	margin: 0px 0px 10px 0px;}


.phrase {
	text-align: left;
	width: 400px;
	font-size: 18px;
	font-weight: bold;
	background: #F2F2F2;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 20px;}

.kashi_bt {
	text-align: right;
	margin: -22px 50px 0px 0px;}

.newborder3 {
	border-bottom: 1px solid #808080;
	width: 875px;
	margin: 0px 25px 0px 25px;}

/* main_03
***************************************************************************/

#main_03 {
    overflow: hidden;
    margin: 0px 0px 0px 0px;
}

#greeeen {
	overflow: hidden;
	margin: 20px 0px 0px 0px;
	padding: 0px 20px 0px 20px;}

#greeeen_title {
	text-align: center;
	}

.newborder4 {
	border-bottom: 1px solid #6A8069;
	margin-top: 10px;}

.name4 {
	margin: 20px 0px 20px 5px;
	font-size: 26px;
	font-weight: bold;}

.greeeen_txt {
	font-size: 14px;
	width: 815px;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 20px;	
	}

#greeeen_right {
	width: 360px;
	margin: 0 auto;
	margin-top: -120px;}

#greeeen_left {
	font-size: 26px;
	font-weight: bold;
	width: 210px;
	margin: 120px 0px 0px 22px;
	}

.greeeen_txt2 {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	width: 715px;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 0px;	
	}

.g_border {
	border-bottom: 4px solid #555555;
	margin: 30px 0px 40px 0px;}






.tbox_left {
	float: left;
	width: 382px;
	padding: 0px 0px 0px 20px;
	margin: 0px 60px 0px 0px;}

.tbox_right {
	overflow: hidden;
	width: 382px;}

.rylic {
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	margin: 0px 0px -23px 0px;}

.type_text1 {
	clear: both;
	font-size: 14px;
	width: 760px;
	margin: -75px 0px 30px 20px;
	padding: 0px 10px 0px 0px;}

.type2 {
	overflow: hidden;
	width: 900px;
	margin: 0px 0px 5px 0px;
	padding: 15px 10px 0px 10px;}

.rylic_left {
	width: 382px;
	margin: 0px 0px 0px 20px;
	}

.rylic_right {
	width: 362px;
	margin: 0px 0px 0px 30px;
	}
	
.type_title2 {
	font-size: 22px;
	font-weight: bold;
	background: #ffffff;
	margin: 0px -20px 0px -35px;}

.tbox_left2 {
	float: left;
	width: 440px;
	background: #FFEFBF;
	padding: 0px 0px 35px 20px;
	margin: 0px 20px 0px -10px;}

.mariya {
	font-size: 12px;}

.rylic2 {
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	margin: -42px 0px 0px 0px;}

.phrase1 {
	
	}

.phrase2 {
	margin: 20px 0px 20px 0px;
	}

.tbox_right2 {
	overflow: hidden;
	background: #FFEFBF;
	width: 430px;}

.type_title3 {
	font-size: 22px;
	font-weight: bold;
	background: #ffffff;
	margin: 0px -20px 0px -15px;}

.type_text2 {
	float: left;
	font-size: 14px;
	background: #ffffff;
	border-radius: 12px;
	width: 380px;
	margin: -20px 0px 0px 130px;
	padding: 15px 10px 15px 20px;}

.type3 {
	overflow: hidden;
	background: #D4EAFF;
	margin: 0px 0px 5px 0px;
	padding: 20px 10px 20px 10px;}


/* hanamizuki
***************************************************************************/

#hanamizuki {
	overflow: hidden;
    margin: 0px 0px 30px 0px;
	}

#hana_title {
	text-align: left;
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 25px 0px;
	padding: 3px 0px 0px 0px;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
	}

.hana {
	font-size: 28px;}

#hana_text1 {
	text-align:left;
	font-size: 16px;
	width: 830px;
	margin-left: 25px;
	margin-top: 25px;
	margin-bottom: 20px;	
	}

#hana_box {
	overflow: hidden;}



#hana_kashi {
	text-align:left;
	font-size: 18px;
	font-weight: bold;
	width: 400px;
	color: #7097FF;
	margin: auto;
	padding: 5px 30px 0px 30px;
	}

.hana_kashi2 {
	margin: 10px 0px 0px 0px;
	}


/* main_top10
***************************************************************************/

#top10 {
	text-align:center;
	margin: 0px 0px 20px 0px;
	
	}

#top10_table {
	text-align:center;
	margin: 0px 0px 20px 0px;
	}




/* access30
***************************************************************************/

#access30 {
	overflow: hidden;
    margin: 0px 0px 0px 0px;
	}


#title02 {
	text-align:left;
	margin: 0px 0px 10px -17px;
	clear:left;}

#title02_2 {
	text-align:left;
	margin: 20px 0px 15px 20px;
	clear:left;}


	
#access_main {
    overflow: hidden;
    margin: 0px 0px 0px 0px;
}

.access_left {
    float: left;

    font-size:13px;
	margin: 0px 0px 0px 37px;
}
	
.access_right {
    float: right;
	text-align: left;
    width: 180px;
	height: 600px;
    margin: 43px 25px 0px 0px;
	_margin-top: 16px;
}

.access_right2 {
    float: right;
	text-align: left;
    width: 180px;
    margin: 0px 30px 0px 0px;
}

.access_right3 {
    float: right;
	text-align: left;
    width: 180px;
    margin: -120px 30px 0px 0px;
}

	
.jacket2 {
	text-align: center;
    width: 180px;
    margin: 0px 0px 25px -10px;}

	

#table {
	width: 590px;
	height: 555px;
	margin: 0px 0px 0px 0px;
	
	}

/* main_05
***************************************************************************/

#main_05 {
    overflow: hidden;
    margin: 0px 0px 30px 0px;
}

.title03 {
	text-align: left;
	margin: 10px 0px 20px 20px;}
	
.single {
    margin: 0px 0px 10px 10px;
	overflow: hidden;	
}

.leftbox02 {
    float: left;
	text-align: left;
    width: 597px;
    margin: 0px 0px 0px 0px;
}


.left_text02 {
    font-size:13px;
    margin: 3px 0px 15px 12px;
    line-height:150%;
}


.jacket3 {
	text-align: center;
    width: 180px;
    margin: 20px 0px 25px -10px;}

.jacket4 {
	text-align: center;
    width: 180px;
    margin: 0px 0px 0px -10px;}



/*single
***************************************************************************/


.leftbox {
    float: left;
	text-align: left;
    width: 580px;
    margin: 0px 0px 0px 0px;
}



.left_text3 {
    font-size:14px;
    margin: 0px 0px 0px 30px;
    line-height:160%;
}

.rightbox {
    float: right;
    width: 280px;
	font-size:14px;
	line-height:160%;
    margin: 0px 10px 0px 0px;
}


/* main_04
***************************************************************************/



.leftbox2 {
    float: left;
	text-align: left;
    width: 430px;
    margin: 0px 0px 0px 0px;
}


.rightbox2 {
    float: right;
    width: 400px;
	font-size:14px;
	line-height:160%;
    margin: 0px 20px 0px 0px;
}


/* information
***************************************************************************/

#information {
	overflow: hidden;
	border: 2px solid #57598F;
	border-radius: 2px;
    margin: 0px 0px 30px 0px;
	}

.info_box {
    margin: 0px 0px 0px 0px;
	overflow: hidden;	
}

.leftbox3 {
    float: left;
	text-align: left;
    width: 270px;
    margin: 0px 0px 0px 0px;
}

.info_title {
    font-size:16px;
	color: #0000FF;
    margin: 0px 0px 20px 0px;

}

.info_jk {
    font-size:14px;
    margin: 0px 0px 0px 20px;
    line-height:160%;
}

.left_text5 {
    font-size:12px;
    margin: 10px 0px 0px 20px;
    line-height:140%;
}

.leftbox4 {
    float: left;
	text-align: left;
    width: 260px;
    margin: 0px 0px 0px 0px;
}


.cd_text {
    font-size:12px;
    margin: 50px 0px 0px 15px;
    line-height:160%;
}

.leftbox5 {
    float: left;
	text-align: left;
	background: #EEEEEE;
    width: 360px;
	padding-bottom: 10px;
    margin: 0px 0px 0px 5px;
}

#profile {
	text-align: center;
	margin: 10px 0px 5px 0px;}

#name{
	margin: 0px 0px 20px 25px;}

.profile_text {
	font-size: 14px;
    margin: 20px 10px 20px 30px;

}

.profile_text2 {
	font-size: 12px;
    margin: 20px 10px 0px 30px;

}



/* sns
***************************************************************************/


#sns_button {
	}

.facebook_b {
	float: left;
	width: 220px;
	margin: 0px 40px 30px 200px;
	}

.twitter_b {
	float: left;
	width: 220px;
	margin: 0px 0px 30px 0px;
	}

.google_b {
	float: left;
	width: 220px;
	margin: 0px 80px 30px 40px;
	}



/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/



















